body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: var(--medium);
}

::-webkit-scrollbar {
  width: 3px;
  height: 5px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 3px 0px 1px black;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: var(--colorBlue);
  border-radius: 10px;
}
table tbody tr{
  border-bottom: 1px solid #f5f0f0;
}
table tbody{
  border-left: 1px solid #f5f0f0;
  border-right: 1px solid #f5f0f0;
}
table thead{
  border: 1px solid #f5f0f0;
}